RubyGems Navigation menu

font-awesome-less 4.6.1

Font-Awesome LESS gem for use in Ruby projects

Versions:

  1. 4.7.0 - October 24, 2016 (519 KB)
  2. 4.6.2 - May 04, 2016 (462 KB)
  3. 4.6.1 - May 04, 2016 (455 KB)
  4. 4.5.0 - December 10, 2015 (429 KB)
  5. 4.2.0 - August 28, 2014 (288 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • less >= 2.4.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Travis Chase

    SHA 256 checksum:

    74729e1bdd47f7d3a6453f2f9d71b36250182baa55abdc0b43e37ab5b3a80b91

    Total downloads 629,454

    For this version 1,093

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: